h1{
    background: #2C7733;
    color: white;
    margin: 0 0 30px 0;
    text-align: center;
    padding: 1rem;
}
.cont-load{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
}

.load-gif{
    width: 40px;
}
.cont-data{
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #a9dbae;
    width: 24rem;
    margin: 0 auto;
    border: #2C7733 solid 4px;
}

.link-video{
    padding: 19px 39px 18px 39px;
    color: #FFF;
    background-color: #39a043;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    border-radius: 5px;
    border: 1px solid #195c2d;
    border-width: 1px 1px 3px;
    box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
    cursor: pointer;
    margin-bottom: 0.5rem;
    text-decoration: none;
}

.link-video:hover{
    background-color: #39a043;
    cursor: pointer;
}

.link-video a{
    text-decoration: none;
    color: white;
    display: block;
}

.label-loading{
    padding: 0.5rem 1rem;
    border-radius: 2em;
    color:#3029aa;
    text-align: center;
}